.TitleSmall {
	FONT-SIZE: 14pt; FONT-FAMILY: "Meiryo UI"; COLOR: #3a3a92
}
.TitleBig {
	FONT-SIZE: 20pt; FONT-FAMILY: "Meiryo UI"; COLOR: #3a3a92
}
.Info {
	FONT-SIZE: 0.9rem; FONT-FAMILY: "Meiryo UI"; COLOR: #3a3a92
}
.Ex {
	FONT-SIZE: 0.9rem; FONT-FAMILY: "Meiryo UI"; COLOR: red
}
BODY.Title {
	FONT-FAMILY: "Meiryo UI"; COLOR: #2F5597; BACKGROUND-COLOR: #B4C7E7;
}
BODY.Body {
	FONT-FAMILY: "Meiryo UI"; BACKGROUND-COLOR: #ffffff
}
BODY.Tail {
	FONT-FAMILY: "Meiryo UI"; COLOR: #2F5597; BACKGROUND-COLOR: #B4C7E7
}
TABLE {
	FONT-FAMILY: "Meiryo UI"; 
	BORDER-TOP-COLOR: #3a3a92; 
	BORDER-LEFT-COLOR: #3a3a92; 
	BORDER-BOTTOM-COLOR: #3a3a92; 
	BORDER-RIGHT-COLOR: #3a3a92;
}
TABLE.Login {
	FONT-FAMILY: "Meiryo UI"; BORDER-COLLAPSE: collapse; COLOR: #2F5597; BACKGROUND-COLOR: #ffffff;
}
.table_design01{
	border-collapse: separate;
	border-spacing: 5px;
	width: 100%;
}
.table_design01 th, .table_design01 td {
	border: 1px solid #B4C7E7;
	border-radius: 5px;
	background-color: #fff;
	padding: 1px;
}
.table_design01 th {
	background-color: #B4C7E7;
	color: #3a3a92;
	font-weight: bold;
	text-align: left;
	width: 30%;
	min-width: 4em;
}
TABLE.Other {
	FONT-FAMILY: "Meiryo UI"; BORDER-COLLAPSE: collapse
}
TD.Title {
	FONT-SIZE: 20pt; FONT-FAMILY: "Meiryo UI"; TEXT-ALIGN: center
}
TR.Title {
	HEIGHT: 22px; FONT-FAMILY: "Meiryo UI"; BACKGROUND-COLOR: #ccddff
}
A:visited {
	FONT-SIZE: 1rem; FONT-FAMILY: "Meiryo UI";
}
A:hover {
	FONT-SIZE: 1rem; FONT-FAMILY: "Meiryo UI"; COLOR: red
}
BUTTON {
	FONT-SIZE: 1rem; padding: 25px; FONT-FAMILY: 'Meiryo UI'; WIDTH: 140px; PADDING-TOP: 2px; BACKGROUND-COLOR: lightgrey
}
BUTTON.Big {
	WIDTH: 520px
}
BUTTON.Middle {
	WIDTH: 100px
}
BUTTON.Small {
	WIDTH: 50px
}
TH {
	FONT-SIZE: 1rem
}
TD {
	FONT-SIZE: 1rem
}
BODY {
	FONT-SIZE: 1rem
}

.tooltip-white + .tooltip .tooltip-inner{
	background-color:#ffffff;
	border: 1px solid #3a3a92;
	color: black;
}

.tooltip-white + .tooltip.top .tooltip-arrow{
	boder-top-color:#ffffff;
}

.main {
	width: 100%;
	height: 100%;
	BACKGROUND-COLOR: #B4C7E7;
	background-size:cover;
	background-repeat:no-repeat;
}
.form {
	FONT-SIZE: 1rem;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Meiryo UI";
}
.header {
	BORDER-TOP: #0077c9 1px solid;
	HEIGHT: auto;
	BORDER-RIGHT: #0077c9 1px solid;
	WIDTH: 100%;
	BACKGROUND: url(image/back2.jpg) repeat-x 50% top;
	BORDER-LEFT: #0077c9 1px solid
}
.header TABLE {
	WIDTH: 100%
}
.header IMG {
	mix-blend-mode: multiply;
	max-width:100%;
	height:auto;
}
.login {
	HEIGHT: 100%;
	BORDER-RIGHT: #0077c9 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #0077c9 1px solid;
	BORDER-LEFT: #0077c9 1px solid
}
.login IMG{
	mix-blend-mode: multiply;
	max-width:100%;
	height:100%;
}
.login_box {
	HEIGHT: 100%;
	WIDTH: 50%;
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	TEXT-ALIGN: left;
	PADDING-TOP: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	background-color:#B4C7E7;
}
.login_box TABLE {
	MARGIN: 0px auto
}
.button_box {
	TEXT-ALIGN: center;
	MARGIN: 5px auto
}
.contact {
	HEIGHT: 100%;
	WIDTH: 30%;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 10px;
	PADDING-LEFT: 10px;
	MARGIN: 0px;
	LINE-HEIGHT: normal;
	PADDING-RIGHT: 10px;
	background-color:#B4C7E7;
}
.con_button {
	HEIGHT: 60px;
	PADDING-BOTTOM: 8px;
	LINE-HEIGHT: 40px
}
.all_box {
	HEIGHT: 1080px;
	WIDTH: 70%;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto
}
.fontcolor_blue{
	color: #2F5597;
}
.btn-faq{
  --bs-btn-color: #fff;
  --bs-btn-bg: #71A6DB;
  --bs-btn-border-color: #71A6DB;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: darkorange;
  --bs-btn-hover-border-color: darkorange;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: darkorange;
  --bs-btn-active-border-color: #darkorange;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #71A6DB;
  --bs-btn-disabled-bg: #71A6DB;
  --bs-btn-disabled-border-color: #71A6DB;
  --bs-gradient: none;
  font-size: 0.75rem !important;
}
.btn-mail{
  --bs-btn-color: #fff;
  --bs-btn-bg: #71A6DB;
  --bs-btn-border-color: #71A6DB;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: darkorange;
  --bs-btn-hover-border-color: darkorange;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: darkorange;
  --bs-btn-active-border-color: #darkorange;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #71A6DB;
  --bs-btn-disabled-bg: #71A6DB;
  --bs-btn-disabled-border-color: #71A6DB;
  --bs-gradient: none;
  font-size: 0.75rem !important;
}